@charset "UTF-8";

body {
    opacity: 0;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}



/*============================
	kv 
============================*/
.kv {
    padding-top: 0;
}


.kv__swiper {
    width: 66%;
    margin: 0 5% 0 auto;
    overflow: visible;
}

.kv__img {
    margin: 0 18%;
    border-radius: 0 0 40px 40px;
    overflow: hidden;

    & img {
        width: 100%;
    }
}

.kv__copywrap {
    position: absolute;
    max-width: 622px;
    width: calc((622/1920)*100%);
    top: 45%;
    left: 29%;
    transform: translate(-50%, -50%);
    z-index: 99;
}

.kv__txt {
    color: #001968;
    white-space: nowrap;
    margin-top: 2em;
    font-size: min(2rem, 1.4vw);
    font-weight: bold;
    line-height: 2;
    opacity: 0;
    animation: copyAnime .5s 1s forwards;

}

.kv__btnwrap {
    width: calc((1000/1920)*100%);
    background: #fff;
    bottom: 0;
    left: 0;
    padding: 1.5% 5%;
    z-index: 99;
    border-radius: 0 40px 0 0;
}

.kv__btnwrap--items {
    max-width: 622px;
    width: 75%;
    margin: 0 0 0 auto;
    z-index: 99;
    display: flex;
    justify-content: space-between;

    & a {
        display: block;
        width: 48%;
        filter: drop-shadow(0 0 30px rgba(0, 0, 0, .1));
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 31px;
            width: calc((31/298)*100%);
            height: 16px;
            background: url(../img/cmn/btn_arw_wh.png) no-repeat center center/contain;
            top: 60%;
            right: 7%;
            transition: .2s;
            transform: translate(0, -50%);
        }

        &:hover {
            opacity: 1;

            &::before {
                right: 4%;
            }
        }
    }
}

.kv .slide-in-active,
.kv .slide-inner.active {
    animation-delay: .5s;
}


.kv__scroll {
    position: absolute;
    white-space: nowrap;
    max-width: fit-content;
    left: 5%;
    top: calc(100% - 4em);
    font-size: 1.8rem;
    color: #001968;
    font-weight: 600;
    transform: translate(-50%);
    z-index: 99;
    display: flex;
    flex-direction: column;
    align-items: center;

    .bar {
        width: 2px;
        height: 10em;
        background: #001968;
        display: block;
        z-index: 9;
        margin-top: 1em;
        position: relative;
        overflow: hidden;

        &::before {
            content: "";
            position: absolute;
            width: 2px;
            height: 2em;
            background-color: #fff;
            opacity: .7;
            top: 0;
            left: 50%;
            transform: translate(-50%);
            animation: scrollAnime 1.5s infinite;
            -webkit-animation: scrollAnime 1.5s infinite;
            z-index: 9;
        }
    }
}
.kv__data {
    position: absolute;
    bottom: 50px;
    left: 65%;
    white-space: nowrap;
    color: #fff;
    z-index: 9;
    width: fit-content;
}

.kv__data--ttl {
    font-size: min(3rem, 2vw);
    font-weight: bold;
    text-align: center;
    margin-bottom: .1em;
}

.kv__data--item {
    width: 48%;

    &:first-child::before {
        content: "";
        position: absolute;
        width: 2px;
        height: 2em;
        background: #fff;
        left: 51%;
        top: 55%;
        transform: translate(-50%, -50%);
    }

    .num {
        display: flex;
        align-items: baseline;
        justify-content: center;
        font-size: min(2.8rem, 1.8vw);

        .font-en {
            font-size: min(5.4rem, 3vw);
            font-weight: 600;
            line-height: 1;
            margin-right: .1em;
        }
    }

    .caption {
        display: block;
        text-align: center;
        font-size: min(1.8rem, 1.2vw);
        font-weight: bold;
    }
}

@keyframes scrollAnime {
    0% {
        top: 0;
    }

    100% {
        top: calc(100% + 1em);
    }
}

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translate(-20px);

    }

    100% {
        opacity: 1;
        transform: translateY(0);

    }
}

@keyframes copyAnime02 {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* swiper */

.kv .swiper-slide-active.swiper-slide-visible .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: auto !important;
    right: 7% !important;
    top: 50%;
    z-index: 99;
    display: block;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(0, -50%);
}

.kv .swiper-pagination-bullet {
    display: block;
    width: 15px;
    height: 15px;
    z-index: 99;
    background: #001968;
    border-radius: 50% !important;
    margin: 15px 0 !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #FC7E2A;
}


@media screen and (max-width:1024px) {
    .kv {
        margin-top: 60px;
    }


    .kv__swiper {
        width: 66%;
        margin: 0 5% 0 auto;
    }

    .kv__img {
        margin: 0 18%;
        border-radius: 0 0 20px 20px;
    }

    .kv__copywrap {
        width: calc((622/1920)*100%);
        top: 45%;
        left: 29%;
    }

    .kv__txt {
        margin-top: 2em;
        font-size: min(2rem, 1.4vw);

    }

    .kv__btnwrap {
        width: calc((1000/1920)*100%);
        bottom: 0;
        left: 0;
        padding: 1.5% 5%;
        z-index: 99;
        border-radius: 0 20px 0 0;
    }

    .kv__btnwrap--items {
        width: 85%;
        margin: 0 0 0 auto;

        & a {
            width: 48%;
        }
    }



    .kv__scroll {

        left: 5%;
        top: calc(100% - 4em);
        font-size: 1.2rem;

        .bar {
            width: 2px;
            height: 10em;
            margin-top: 1em;

            &::before {
                width: 2px;
                height: 2em;
            }
        }
    }

    .kv .swiper-pagination {
        right: 7% !important;
        top: 50%;
    }

    .kv .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 10px 0 !important;
    }
	    .kv__data {
        bottom: 5%;
        left: 65%;
    }

    .kv__data--ttl {
        font-size: min(3rem, 2vw);
        margin-bottom: .1em;
    }

    .kv__data--item {
        width: 48%;

        &:first-child::before {
            width: 1px;
            height: 2em;
            left: 51%;
            top: 55%;
        }

        .num {
            font-size: min(2.8rem, 1.8vw);

            .font-en {
                font-size: min(5.4rem, 3vw);
                margin-right: .1em;
            }
        }

        .caption {

            font-size: min(1.8rem, 1.2vw);
        }
    }

}

@media screen and (max-width:767px) {
    .kv {
        margin-top: 60px;
    }

    .kv__imgwrap {
        position: relative;
    }

    .kv__swiper {
        width: 100%;
        margin: 0 auto;
    }

    .kv__img {
        margin: 0 18%;
        border-radius: 0;

        & img {
            object-fit: cover;
            min-height: 400px;
        }
    }

    .kv__copywrap {
        width: 75%;
        top: 55%;
        left: 5%;
        transform: translate(0, -50%);
    }

    .kv__txt {
        margin-top: 0;
        padding: 2em 5%;
        font-size: 1.6rem;
        white-space: normal;

    }

    .kv__btnwrap {
        width: 95%;
        bottom: 0;
        left: 0;
        padding: 3% 5%;
        z-index: 99;
        border-radius: 0 20px 0 0;
    }

    .kv__btnwrap--items {
        width: 100%;
        margin: 0 auto;

        & a {
            width: 48%;
        }
    }



    .kv__scroll {
        display: none;
    }

    .kv .swiper-pagination {
        right: 5% !important;
        top: 50%;
    }

    .kv .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 10px 0 !important;
    }

    .kv__data {
        bottom: auto;
        left: auto;
        position: relative;
        transform: none;
        width: 100%;
        padding: 0 5% 20px;
    }

    .kv__data--ttl {
        font-size: 2rem;
        margin-bottom: .3em;
        color: #001968;
    }

    .kv__data--items {
        display: flex;
    }

    .kv__data--item {
        width: 48%;
        color: #001968;

        &:first-child::before {
            width: 1px;
            height: 2em;
            left: 51%;
            top: 55%;
            background: #001968;
        }

        .num {
            font-size: 2rem;

            .font-en {
                font-size: 4rem;
                margin-right: .1em;
            }
        }

        .caption {

            font-size: 1.2rem;
        }
    }
}


/*============================
 reason
============================*/
.reason {
    margin-top: 120px;
    padding: 0 0 120px;

    &::before {
        content: "";
        position: absolute;
        background: #EFEFEF;
        width: 100%;
        height: 550px;
        left: 0;
        bottom: 0;
        z-index: -1;
        border-radius: 40px 0 0;
    }

    &::after {
        content: "";
        position: absolute;
        background: #EFEFEF;
        width: 29%;
        height: calc(100% - 80px);
        right: 0;
        bottom: 0;
        z-index: -1;
        border-radius: 40px 0 0;
    }

    .inner__mid {
        border-top: solid 1px #707070;
        padding: 100px 1% 0;
    }
}

.rea__ttl {
    .font-en {
        margin-bottom: .5em;
    }

    .txt {
        display: flex;
        align-items: baseline;
    }
}

.rea__atc {
    width: 32%;
    max-width: 424px;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    padding: 40px 2% 30px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 15px;
        background: linear-gradient(90deg, #FC7E2A 0%, #002086);
        top: 0;
        left: 0;
    }

}

.rea__h3 {
    .num {
        display: block;
        margin-bottom: 1em;
        line-height: 1;
    }

    .fs-22 {
        line-height: 1.4;
        min-height: 2.8em;
        display: block;
    }
}

.rea__tags {
    margin-bottom: 1em;

    & li {
        width: fit-content;
        padding: 0 .5em;
        background: #001968;
        color: #fff;
        white-space: nowrap;
        margin: 5px 5px 5px 0;
    }
}

.rea__txt {
    margin-bottom: 1em;
    min-height: 4.5em;
    line-height: 1.5;
}

.rea__data {
    width: fit-content;
    margin: 0 auto;
}

@media screen and (max-width:1024px) {
    .reason {
        margin-top: 80px;
        padding: 0 0 80px;

        &::before {
            height: 350px;
            border-radius: 30px 0 0;
        }

        &::after {
            width: 29%;
            height: calc(100% - 60px);
            right: 0;
            bottom: 0;
            z-index: -1;
            border-radius: 30px 0 0;
        }

        .inner__mid {
            padding: 80px 3% 0;
        }
    }

    .rea__atc {
        width: 32%;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 0 20px rgba(0, 0, 0, .1);
        padding: 30px 2% 20px;

        &::before {
            height: 10px;
        }

    }

    .rea__h3 {
        .fs-22 {
            min-height: 2.8em;
        }
    }

    .rea__tags {
        margin-bottom: 1em;

        & li {
            padding: 0 .5em;
            margin: 5px 5px 5px 0;
            font-size: 1rem;
        }
    }

    .rea__txt {
        margin-bottom: 1em;
        min-height: 4.5em;
        line-height: 1.5;
    }

}

@media screen and (max-width:767px) {
    .reason {
        margin-top: 0;
        padding: 0 0 60px;

        &::before {
            height: 350px;
            border-radius: 20px 0 0;
        }

        &::after {
            width: 29%;
            height: calc(100% - 60px);
            right: 0;
            bottom: 0;
            border-radius: 20px 0 0;
        }

        .inner__mid {
            padding: 60px 5% 0;
        }
    }

    .rea__ttl {
        .txt {
            display: block;
            line-height: 1.5;
            font-size: 3.5rem;
        }
    }

    .rea__atc {
        width: 100%;
        border-radius: 10px;
        padding: 30px 5% 20px;

        margin: 0 auto 30px;

        &:last-child {
            margin-bottom: 0;
        }

    }

    .rea__h3 {
        .fs-22 {
            min-height: auto;
            font-size: 1.8rem;
        }
    }

    .rea__tags {
        margin-bottom: 1em;
        display: flex;

        & li {
            padding: 0 .5em;
            margin: 5px 5px 5px 0;
            font-size: 1.2rem;
        }
    }

    .rea__txt {
        margin-bottom: 1em;
        min-height: auto;
    }
}


/*============================
 cv01
============================*/
.cv01 {
    padding: 50px 0;
}

.cv01__flex {
    max-width: 1000px;
    margin: 0 auto;
}

.cv01__left {
    width: 50%;
}

.cv01__btnwrap {
    width: 45%;
    max-width: 410px;
}

.cv01__ttl {
    .fs-20 {
        width: fit-content;
        background-color: #fff;
        padding: .25em .5em;
        margin-bottom: .75em;
    }

    .fs-40 {
        color: #fff;
        line-height: 1.2;
    }
}

.cv01__btn {
    display: block;
    max-width: 100%;
    margin-bottom: 15px;
    position: relative;

    &:last-child {
        margin-bottom: 0;
    }

    &::before {
        content: "";
        position: absolute;
        width: 31px;
        width: calc((31/410)*100%);
        height: 16px;
        background: url(../img/cmn/btn_arw_bl.png) no-repeat center center/contain;
        top: 60%;
        right: 7%;
        transition: .2s;
        transform: translate(0, -50%);
    }

    &:hover {
        opacity: 1;

        &::before {
            right: 4%;
        }
    }
}

.cv01__data {
    max-width: 275px;
}

@media screen and (max-width:1024px) {
    .cv01 {
        padding: 50px 0;
    }

    .cv01__left {
        width: 50%;
    }

    .cv01__btnwrap {
        width: 45%;
    }

    .cv01__ttl {
        .fs-20 {
            padding: .25em .5em;
            margin-bottom: .75em;
        }

    }

    .cv01__btn {
        margin-bottom: 10px;
    }

    .cv01__data {
        max-width: 220px;
    }
}

@media screen and (max-width:767px) {
    .cv01 {
        padding: 50px 0;
    }

    .cv01__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .cv01__btnwrap {
        width: 100%;
    }

    .cv01__ttl {
        text-align: center;

        .fs-40 {
            font-size: 2.8rem;
        }

        .fs-20 {
            padding: .25em .5em;
            margin: 0 auto .75em;
        }

    }

    .cv01__btn {
        margin-bottom: 10px;
    }

    .cv01__data {
        max-width: 200px;
        margin: 0 auto;
    }

    .cv01__btn {
        max-width: 280px;
        margin: 0 auto 10px;
    }
}

/*============================
 service
============================*/
.service {
    padding: 150px 0 100px;
    background: #EFEFEF;
    overflow: hidden;

    &::before {
        content: "";
        position: absolute;
        background: #fff;
        width: 29%;
        height: calc(100% - 180px);
        right: 0;
        bottom: 0;
        border-radius: 40px 0 0;
    }

}

.ser__swiper {
    max-width: 274px;
    width: calc((274/1920)*100%);
    bottom: 0;
    left: 0;
    height: 100%;

    .swiper-wrapper {
        transition-timing-function: linear;
        height: 100%;
    }
}

.ser__ttl {
    margin: 0 auto 50px;
    text-align: center;
    width: fit-content;
    display: flex;
    justify-content: center;

    .flex {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 40px;

        .font-en {
            margin-right: 1em;
        }
    }

    .ico {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%);
    }
}

.ser__container {
    width: 90%;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

.ser__ttl--en {
    width: fit-content;
    height: fit-content;
    margin: 0;
    display: block;
}

.ser__filter {
    display: flex;
    justify-content: space-between;
    border-bottom: solid 2px #001968;
    margin-bottom: 80px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 2px;
        height: 70px;
        background: #001968;
        left: 50%;
        top: 100%;
        transform: translate(-50%, -50%);
    }

    & li {
        width: 50%;
        text-align: center;
        font-weight: 900;
        padding-bottom: 30px;
        cursor: pointer;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 30px;
            height: 30px;
            background: url(../img/top/service_arw02.png) no-repeat center center/contain;
            left: 50%;
            top: 100%;
            transform: translate(-50%, -50%);
            transition: .3s;
        }

        &.active {
            &::before {
                background: url(../img/top/service_arw01.png) no-repeat center center/contain;
            }
        }
    }
}

.ser__atc {
    display: none;

    &:first-child {
        display: block;
    }
}

.ser__txtwrap {
    width: 45%;
}

.ser__img {
    width: 50%;
}

.ser__btn {
    display: block;
    max-width: 520px;
    margin-bottom: 20px;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 31px;
        width: calc((31/520)*100%);
        height: 16px;
        background: url(../img/cmn/btn_arw_bl.png) no-repeat center center/contain;
        top: 50%;
        right: 5%;
        transition: .2s;
        transform: translate(0, -50%);
    }

    &:hover {
        opacity: 1;

        &::before {
            right: 3%;
        }
    }

    ƒ &:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width:1024px) {
    .service {
        padding: 100px 0 80px;

        &::before {
            width: 29%;
            height: calc(100% - 100px);
            border-radius: 30px 0 0;
        }

    }

    .ser__swiper {
        width: calc((274/1920)*100%);
        bottom: 0;
        left: 0;
    }

    .ser__ttl {
        margin: 0 auto 40px;

        .flex {
            padding-top: 30px;
        }

    }

    .ser__container {
        width: 95%;
        margin: 0 auto;
    }

    .ser__filter {
        border-bottom: solid 2px #001968;
        margin-bottom: 60px;

        &::before {
            width: 2px;
            height: 50px;
        }

        & li {
            width: 50%;
            padding-bottom: 20px;

            &::before {
                width: 20px;
                height: 20px;
            }
        }
    }


    .ser__txtwrap {
        width: 45%;
    }

    .ser__img {
        width: 50%;
    }

    .ser__btn {
        max-width: 400px;
        margin-bottom: 15px;

    }
}

@media screen and (max-width:767px) {
    .service {
        padding: 60px 0;

        &::before {
            width: 29%;
            height: calc(100% - 60px);
            border-radius: 20px 0 0;
        }

    }

    .ser__swiper {
        width: calc((274/1920)*100%);
    }

    .ser__ttl {
        margin: 0 auto 30px;

        .flex {
            padding-top: 30px;
        }

    }

    .ser__container {
        width: 100%;
        margin: 0 auto;
    }

    .ser__filter {
        border-bottom: solid 2px #001968;
        margin-bottom: 60px;

        &::before {
            width: 2px;
            height: 50px;
        }

        & li {
            width: 50%;
            padding-bottom: 20px;

            &::before {
                width: 20px;
                height: 20px;
            }
        }
    }


    .ser__txtwrap {
        width: 100%;
        margin-bottom: 30px;
    }

    .ser__img {
        width: 100%;
    }

    .ser__btn {
        max-width: 300px;
        margin-bottom: 15px;

    }
}


/*============================
 works
============================*/
.works {

    background: #EFEFEF;
}

.works__box {
    padding: 150px 0 150px 5%;

    &::before {
        content: "";
        position: absolute;
        width: 150%;
        height: 100%;
        border-radius: 40px 0 0;
        background: #fff;
        top: 0;
        left: 0;
    }
}

.works__ttl {
    .flex {
        display: flex;
        align-items: flex-end;
        padding-top: 40px;

        .font-en {
            margin-right: 1em;
        }
    }

    .ico {
        position: absolute;
        top: 0;
        left: 0;
    }

    .box {
        margin-left: 2em;
        width: fit-content;
        padding: .25em .5em;
        color: #fff;
        background: linear-gradient(90deg, #FC7E2A, #002086);
    }
}


@media screen and (max-width:1024px) {


    .works__box {
        padding: 100px 0 100px 5%;

        &::before {
            border-radius: 30px 0 0;
        }
    }

    .works__ttl {
        .flex {
            padding-top: 30px;
        }


        .box {
            margin-left: 2em;
            padding: .25em .5em;
        }
    }

}

@media screen and (max-width:767px) {

    .works__box {
        padding: 60px 0 60px 5%;

        &::before {
            border-radius: 20px 0 0;
        }
    }

    .works__ttl {
        .flex {
            flex-wrap: wrap;
            padding-top: 20px;
        }


        .box {
            margin: .75em 0 0;
            padding: .25em .5em;
        }
    }

}


/*============================
 data
============================*/
.data {
    padding: 120px 0;
    color: #fff;
    background: url(../img/top/data_bg.jpg) no-repeat center center/cover;
}

.data__left {
    width: 57%;
}

.data__items {
    width: 40%;
    max-width: 440px;
}

.data__ttl {
    .ico {
        margin-bottom: 1em;
    }

    .font-en {
        margin-bottom: 1em;
    }

    .txt {
        width: fit-content;
        padding: .25em .3em;
        background: linear-gradient(90deg, #FC7E2A 0%, #002086);
        margin-bottom: 10px;
        font-size: min(5.4rem, 4vw);
    }
}

.info__item {
    margin-right: 5%;
}

.info__ttl {
    width: fit-content;
    border-bottom: solid 1px #fff;
    margin-bottom: 1em;
}

.info__num {
    white-space: nowrap;
    display: flex;

    .font-en {
        font-size: 7rem;
        font-weight: bold;
        line-height: 1;
        margin-right: .2em;
    }
}

.data__item {
    width: 32%;
    max-width: 117px;
    margin-bottom: 15px;
}

.data__h3 {
    text-align: center;
    font-weight: bold;
    font-size: 1.2rem;
    margin: .5em 0 0;
}

@media screen and (max-width:1024px) {
    .data {
        padding: 80px 0;
    }

    .data__left {
        width: 57%;
    }

    .data__items {
        width: 40%;
    }

    .data__ttl {
        .ico {
            margin-bottom: 1em;
        }


        .txt {
            margin-bottom: 10px;
            font-size: min(5.4rem, 3.6vw);
        }
    }

    .info__item {
        margin-right: 5%;
    }

    .info__ttl {
        margin-bottom: 1em;
    }

    .info__num {

        .font-en {
            font-size: 5rem;
            margin-right: .2em;
        }
    }

    .data__item {
        width: 32%;
        margin-bottom: 15px;
    }

    .data__h3 {
        font-size: 1.1rem;
        margin: .5em 0 0;
    }
}

@media screen and (max-width:767px) {
    .data {
        padding: 60px 0;
    }

    .data__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .data__items {
        width: 100%;
    }

    .data__ttl {
        .ico {
            margin-bottom: 1em;
        }


        .txt {
            margin-bottom: 10px;
            font-size: 2.4rem;
        }
    }

    .info__item {
        margin: 0 auto 1em;
    }

    .info__ttl {
        margin: 0 auto 1em;
    }

    .info__num {
        justify-content: center;
        align-items: flex-end;

        .font-en {
            font-size: 4rem;
            margin-right: .2em;
        }
    }

    .data__items {
        display: flex;
    }

    .data__item {
        width: 32%;
        margin-bottom: 15px;
    }

    .data__h3 {
        font-size: 1.1rem;
        margin: .5em 0 0;
    }
}

/*============================
 download
============================*/

.download {

    background: #EFEFEF;
}

.dl__box {
    padding: 150px 0 150px 5%;

    &::before {
        content: "";
        position: absolute;
        width: 150%;
        height: 100%;
        border-radius: 0 0 0 40px;
        background: #fff;
        top: 0;
        left: 0;
    }
}

.dl__ttl {
    .flex {
        display: flex;
        align-items: flex-end;
        padding-top: 30px;

        .font-en {
            margin-right: 1em;
        }
    }

    .ico {
        position: absolute;
        top: 0;
        left: 0;
    }

}


@media screen and (max-width:1024px) {


    .dl__box {
        padding: 100px 0 100px 5%;

        &::before {
            border-radius: 0 0 0 30px;
        }
    }

    .dl__ttl {
        .flex {
            padding-top: 30px;
        }


        .box {
            margin-left: 2em;
            padding: .25em .5em;
        }
    }

}

@media screen and (max-width:767px) {

    .dl__box {
        padding: 60px 0 60px 5%;

        &::before {
            border-radius: 0 0 0 20px;
        }
    }

    .dl__ttl {
        .flex {
            flex-wrap: wrap;
            padding-top: 20px;
        }


        .box {
            margin: .75em 0 0;
            padding: .25em .5em;
        }
    }

}


/*============================
 faq
============================*/
.faq {
    padding: 150px 0;
    background: #EFEFEF;
    border-radius: 0 0 0 40px;
}

.faq__ttl {
    .flex {
        display: flex;
        align-items: flex-end;
        padding-top: 30px;

        .font-en {
            margin-right: 1em;
        }
    }

    .ico {
        position: absolute;
        top: 0;
        left: 0;
    }

}


@media screen and (max-width:1024px) {
    .faq {
        padding: 100px 0;
        border-radius: 0 0 0 30px;
    }

    .faq__ttl {
        .flex {
            padding-top: 20px;

        }

    }

}

@media screen and (max-width:767px) {
    .faq {
        padding: 60px 0;
        border-radius: 0 0 0 20px;
    }

    .faq__ttl {
        .flex {
            padding-top: 20px;

        }

    }
}

/*============================
 column
============================*/
.col__bg {
    background: url(../img/top/column_bg.png) no-repeat center center/cover;
    height: 100%;
    background-attachment: fixed;
    padding-top: 500px;
}

.column {
    padding: 150px 0;
    background: #fff;
    border-radius: 40px 40px 0 0;
}

.colu__ttl {
    .flex {
        display: flex;
        align-items: flex-end;
        padding-top: 30px;

        .font-en {
            margin-right: 1em;
        }
    }

    .ico {
        position: absolute;
        top: 0;
        left: 0;
    }

}

@media screen and (max-width:1024px) {
    .col__bg {
        padding-top: 600px;
    }

    .column {
        padding: 100px 0;
        border-radius: 30px 30px 0 0;
    }

    .colu__ttl {
        .flex {
            padding-top: 20px;

        }
    }
}

@media screen and (max-width:767px) {
    .col__bg {
        padding-top: 0;
        background: none;
        background-attachment: unset;
    }

    .column {
        margin-top: -20px;
        padding: 60px 0;
        border-radius: 20px 20px 0 0;
    }

}

/*============================
  news
============================*/
.news {
    padding: 150px 0 0;
    background: #EFEFEF;
    border-radius: 40px 40px 0 0;
}

.news__box {
    background-color: #fff;
    border-radius: 40px;
    padding: 150px 5%;
}

.news__ttl {
    .flex {
        display: flex;
        align-items: flex-end;
        padding-top: 20px;

        .font-en {
            margin-right: 1em;
        }
    }

    .ico {
        position: absolute;
        top: 0;
        left: 0;
    }

}

.news_btn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 40px;

    & img {
        width: 50px;
        transition: .3s;
        margin-left: 1em;
    }

    &:hover {
        opacity: 1;

        & img {
            transform: translate(5px);
        }
    }


}

.news__items {
    padding-top: 30px;
    border-top: solid 2px #001968;
}



@media screen and (max-width:1024px) {

    .news {
        padding: 100px 0 0;
        border-radius: 30px 30px 0 0;
    }

    .news__box {
        border-radius: 30px;
        padding: 100px 5%;
    }

    .news__ttl {
        .flex {
            padding-top: 20px;

        }

    }

    .news_btn {
        margin-bottom: 30px;

        & img {
            width: 40px;
            margin-left: 1em;
        }
    }

    .news__items {
        padding-top: 20px;
        border-top: solid 2px #001968;
    }



}

@media screen and (max-width:767px) {

    .news {
        padding: 60px 0 0;
        border-radius: 20px 20px 0 0;
    }

    .news__box {
        border-radius: 20px;
        padding: 40px 5%;
    }

    .news__ttl {
        .flex {
            padding-top: 20px;
        }
    }

    .news_btn {
        margin-bottom: 30px;

        & img {
            width: 30px;
            margin-left: 1em;
        }
    }

    .news__items {
        padding-top: 20px;
        border-top: solid 2px #001968;
    }



}

/*============================
 lp
============================*/
.lp {
    padding: 100px 0;
    background: #EFEFEF;
}

.lp__item {
    width: 48%;

    & a {
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 20px;
        overflow: hidden;
        transition: .3s;
        background: url(../img/top/links_bg01.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        color: #fff;
        padding: 60px 5% 80px;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            background: rgba(0, 25, 104, .2);
            top: 0;
            left: 0;
            transition: .3s;
            opacity: 0;
        }

        &::after {
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            background: linear-gradient(90deg, #FC7E2A 0%, #002086 50%, #002086 100%);
            top: 0;
            left: 0;
            transition: .3s;
            opacity: .7;
        }
    }

    &:nth-child(2) a {
        background: url(../img/top/links_bg02.png) no-repeat center center/cover;
    }

    &:hover {
        & a {
            opacity: 1;
            transform: scale(1.05);

            &::before {
                opacity: 1;
            }

            &::after {
                opacity: 0;
            }
        }

        .lp__btn {
            opacity: 1;
        }
    }
}

.lp__ttl {
    z-index: 9;

    .ico {
        margin-bottom: 1em;
    }
}

.lp__txt {
    position: relative;
    z-index: 9;
}

.lp__btn {
    position: absolute;

    display: flex;
    align-items: center;
    right: 5%;
    bottom: 20px;
    z-index: 9;
    opacity: 0;
    transition: .3s;

    & img {
        width: 35px;
        margin-left: 1em;
    }
}

@media screen and (max-width:1024px) {
    .lp {
        padding: 80px 0;
    }

    .lp__item {
        width: 48%;

        & a {
            border-radius: 20px;
            padding: 40px 5% 60px;
        }

    }

    .lp__btn {

        right: 5%;
        bottom: 20px;

        & img {
            width: 30px;
        }
    }

}

@media screen and (max-width:767px) {
    .lp {
        padding: 60px 0;
    }

    .lp__item {
        width: 100%;
        margin: 0 auto 20px;

        &:last-child {
            margin-bottom: 0;
        }

        & a {
            border-radius: 20px;
            padding: 40px 5% 60px;

            &::before {
                opacity: 1;
            }

            &::after {
                opacity: 0;
            }
        }

    }

    .lp__ttl {
        margin-bottom: 20px;
    }

    .lp__btn {

        right: 5%;
        bottom: 20px;
        opacity: 1;

        & img {
            width: 30px;
        }
    }

}